@charset "utf-8";
/* CSS Document */

body {
	background-color:#fff;
	font-family:arial;
	font-size:11px
}
#spectrum-table {
	width:100%;
}
/*low*/
.color-spectrum-1 {
	/*background-color:#013e75;*/
	background-color:#c0cdd6;
	border: solid thin #d4d4d4;
	height:36px;
	width:14.05%;
	float:left;
}
/*moderate*/
.color-spectrum-2 {
	/*background-color:#809aab;*/
	background-color:#a5bbc8;
	border: solid thin #d4d4d4;
	height:36px;
	width:14.05%;
	float:left;
}
/*serious*/
.color-spectrum-3 {
	/*background-color:#d2c1c7;*/
	background-color:#779aad;
	border: solid thin #d4d4d4;
	height:36px;
	width:14.05%;
	float:left;
}
/*alarming*/
.color-spectrum-4 {
	/*background-color:#a84a58;*/
	background-color:#c18d5b;
	border: solid thin #d4d4d4;
	height:36px;
	width:14.05%;
	float:left;
}
/*extremely alarming*/
.color-spectrum-5 {
	/*background-color:#7b2532;*/
	background-color:#ce7648;
	border: solid thin #d4d4d4;
	height:36px;
	width:14.05%;
	float:left;
}
/*no data*/
.color-spectrum-6 {
	/*background-color:#c0c0c0;*/
	background-color:#7c3023;
	border: solid thin #d4d4d4;
	height:36px;
	width:14.05%;
	float:left;
}
/*industrialized country*/
.color-spectrum-7 {
	background-color:#b6b6b6;
	border: solid thin #d4d4d4;
	height:36px;
	width:14.05%;
	float:left;
}
#color-indicator {
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	clear:left;
}
.indicator-div {
	width:14.28%;
	float:left;
	text-align:center;
}

.blank-div {
	width:100%;
	height:15px;
	float:left;
	/*border-top:thin solid #CCC;
	margin-top:20px;*/
}
.top {
	/*width:100%;
	height:15px;
	float:left;*/
	border-top:thin solid #CCC;
	/*margin-top:20px;*/
}

.map-title {
	font-family:Arial, Helvetica, sans-serif;
	color:#38454B !important;
	font-size:20px;
	font-weight:bold;
	padding:10px 0px;
	width:100%;
	text-decoration:none;
}

.map-title a{
	font-family:Arial, Helvetica, sans-serif;
	color:#38454B !important;
	font-size:20px;
	font-weight:bold;
	padding:10px 0px;
	width:100%;
	text-decoration:none;
}

.map-title a:hover{
	font-family:Arial, Helvetica, sans-serif;
	color:#e76229 !important;
	font-size:20px;
	font-weight:bold;
	padding:10px 0px;
	width:100%;
	text-decoration:none;
}

#map-canvas {
	/*width:90%;*/
	clear:left;
	height:100%;
}
.desc-cont {
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
	clear:left;/*font-weight:bold;
	padding:10px*/
}
.desc-link {
	color:#e76229 !important;
	text-decoration:none;
}
.desc-link a{
	color:#38454B !important;
	text-decoration:none;
}

.desc-link a:hover{
	color:#38454B !important;
	text-decoration:none;
}